<?php

$messages = array(
'databaseAlreadyExists' => 'Указанная база данных уже существует',
'databaseUserAlreadyExists' => 'Указанный пользователь базы данных уже существует',
'dir_already_exists' => 'Такая директория уже существует и используется другим веб-приложением.',
'dir_invalid_name' => 'Неверно указана директория.',
'dns_record_already_exists' => 'Такая DNS-запись уже существует.',
'domainLoginSyntaxUnix' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире и нижние подчеркивания. Имя пользователя должно начинаться со строчной буквы и может содержать от 1 до 16 символов.',
'domainLoginSyntaxWindows' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире, точки и нижние подчеркивания. Имя пользователя должно начинаться с буквы и может содержать от 1 до 16 символов.',
'domainSslUnavailable' => 'IP-адрес, присвоенный этому веб-сайту, уже используется другим веб-сайтом для поддержки SSL.',
'domainVirtualdirectoryInvalidName' => 'Имя каталога может содержать только буквы, цифры, подчеркивания и тире.',
'domainVirtualdirectoryReservedName' => 'Это имя каталога зарезервировано. Укажите другое имя.',
'domain_already_exists' => 'Такой домен уже существует.',
'domain_invalid_name' => 'Неверно указано имя домена. Имя домена должно иметь вид domain.com',
'emailAddressInvalid' => 'Неверно указан адрес электронной почты. Адрес электронной почты должен иметь вид user@domain.com',
'emailAlreadyAssigned' => "Адрес электронной почты %email% уже принадлежит другому пользователю (%user%).",
'equalMailAliases' => 'Такой альтернативный адрес электронной почты уже существует.',
'fileImageSizeHeightTooBig' => "Высота загружаемого изображения '%value%' составляет '%height%' и превышает допустимое значение, равное '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "Высота загружаемого изображения '%value%' составляет '%height%', что меньше минимально допустимого значения, равного '%minheight%'.",
'fileImageSizeNotDetected' => "Не удалось определить размер загружаемого изображения '%value%'.",
'fileImageSizeNotReadable' => "Не удалось распознать загружаемое изображение '%value%'.",
'fileImageSizeWidthTooBig' => "Ширина загружаемого изображения '%value%' составляет '%width%' и превышает допустимое значение, равное '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Ширина загружаемого изображения '%value%' составляет '%width%', что меньше минимально допустимого значения, равного '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Вы выбрали IP-адрес, присвоенный домену по умолчанию. Пожалуйста, выберите корневой URL сайта вместо IP.',
'fileSharingEmptyFolderName' => 'Имя папки не может быть пустым. Укажите имя папки.',
'fileSharingFolderExists' => 'Папка с таким именем уже существует.',
'fileSharingInvalidFolderName' => 'Имя папки не должно содержать символы \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'На указанном домене уже существует каталог с таким именем. Пожалуйста, укажите другое имя.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Вы включили использование защищенных ссылок для IP-адреса/имени хоста сервера, но создание таких ссылок возможно только для веб-сайтов с поддержкой SSL. Пожалуйста, или создайте сайт с поддержкой SSL, или отключите функцию Создать защищенные ссылки...',
'filesharingSslNotAvailableOnDomain' => 'Вы включили использование защищенных ссылок для домена, не поддерживающего SSL. Пожалуйста, или выберите домен с поддержкой SSL, или отключите функцию Создать защищенные ссылки...',
'invalidAdminLogin' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректное имя пользователя: %%cause%%",
'invalidAdminPassword' => "Выбранные учетные данные не могут быть использованы для администраторского доступа. Некорректный пароль: %%cause%%",
'invalidUrl' => 'Неверный адрес. Адрес должен быть указан в формате http://domain.com.',
'isEmpty' => 'Не заполнено обязательное поле.',
'loginExists' => "Учетная запись пользователя %value% уже существует.",
'loginPassword' => 'Пароль не должен содержать имя пользователя.',
'loginSyntax' => 'Имя пользователя может содержать буквенно-цифровые символы в нижнем регистре, тире, точки и символы нижнего подчеркивания. Имя пользователя должно начинаться с буквы или цифры.',
'mailAliasExist' => 'Указанный альтернативный адрес электронной почты уже существует.',
'mailListExist' => 'Указанный адрес уже закреплен за почтовой рассылкой.',
'mailNameExist' => 'Указанный адрес электронной почты уже существует.',
'notAlnum' => "'%value%' содержит не буквенно-цифровые символы.",
'passwordConfirmation' => 'Подтверждение пароля',
'passwordLength' => 'Длина пароля должна составлять от 5 до 20 символов.',
'passwordLengthTooLong' => "длина пароля больше %max% символов.",
'passwordLengthTooShort' => "длина пароля меньше %min% символов.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "пароль не соответствует схеме '%pattern%'.",
'passwordsNotEqual' => 'Введенные пароли не совпадают.',
'passwordsNotMatch' => 'Введенные пароли не совпадают.',
'passwordSyntax' => 'Пароль не должен содержать кавычки, пробелы и национальные символы.',
'physicalPathOnDomainAlreadyExists' => 'Каталог с таким именем уже существует.',
'regexNotMatch' => "'%value%' не соответствует схеме '%pattern%'.",
'stringEmpty' => "Необходимо указать '%value%'.",
'stringLengthTooLong' => "длина '%value%' больше %max% символов.",
'stringLengthTooShort' => "длина '%value%' меньше %min% символов.",
'stringsNotEqual' => 'Строки не идентичны.',
'subdomainSslUnavailable' => 'Использование SSL на субдоменах не поддерживается.',
'sysUserExist' => 'Указанное имя пользователя уже используется другим системным пользователем. Пожалуйста, укажите другое имя пользователя.',
'virtualPathOnDomainAlreadyExists' => 'Виртуальный каталог с таким именем уже существует.',
);
